#chatbot {
  width: 450px;
  /* height: 100vh; */
  position: fixed;
  right: 0;
  bottom: 0;
  border: none;
}

.chatBotIcon {
  position: fixed;
  bottom: 10px;
  right: 15px;
  cursor: pointer;
  z-index: 7000;
  background-color: #D4E2BF;
  border-radius: 100%;
  padding: 5px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-transition: background-color 0.2s ease-in-out;
  transition: background-color 0.2s ease-in-out;
  width: 48px;
  height: 48px;
  border: solid transparent 2px;
  -webkit-transition: border 0.2s ease-in-out;
  transition: border 0.2s ease-in-out;
  -webkit-animation: fromRight .5s 2s both;
          animation: fromRight .5s 2s both;
}

.chatBotIcon:focus {
  background-color: #BBC9A6;
  border: solid #1f4d66 2px;
}

.chatBotIcon:hover {
  background-color: #BBC9A6;
  border: solid #1f4d66 2px;
}

.chatBotFrame {
  cursor: pointer;
  position: fixed;
  bottom: 51px;
  right: 51px;
  border-color: #EEE;
  border-radius: 0px;
  border-width: 1px;
  border-style: solid;
  z-index: 700000;
  display: block;
}

.chatBotFrame:focus {
  border: none;
}

.chatBotActionBtn {
  cursor: pointer;
  position: fixed;
  font-weight: 600;
  z-index: 700001;
  width: 24px;
  height: 24px;
  text-align: center;
  padding: 0;
  margin: 0;
}

.chat__notify {
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background: #CE7D4B;
  position: fixed;
  bottom: 48px;
  right: 25px;
  z-index: 1000001;
  -webkit-animation: notify .5s 8s ease-in-out both;
          animation: notify .5s 8s ease-in-out both;
}
.top-bar-sub-title {
  width: 0px;
  overflow: hidden;
}
.top-bar-sub-title:after {
  content: "Digital Assistant";
  position: absolute;
    top: 0;
}
.chat__ask {
  /* display: block; */
  display: none;
  width: 60px;
  text-align: center;
  font-size: 12px;
  font-weight: 600;
  border-radius: 6px;
  padding: 4px;
  background: #fff;
  -webkit-box-shadow: 2px 2px 5px #0000004D;
          box-shadow: 2px 2px 5px #0000004D;
  color: #1f4d66;
  position: fixed;
  z-index: 7000;
  bottom: 65px;
  right: 15px;
  /* -webkit-animation: askSjc 2s 8s ease-in-out 2 alternate both;
          animation: askSjc 2s 8s ease-in-out 2 alternate both; */
}

#chat__audio {
  display: none;
}

#iframe {
  right:45px!important;
}

@-webkit-keyframes fromRight {
  from {
    right: -55px;
  }
  to {
    right: 20px;
  }
}

@keyframes fromRight {
  from {
    right: -55px;
  }
  to {
    right: 20px;
  }
}

@-webkit-keyframes notify {
  from {
    background: transparent;
  }
  to {
    background: #CE7D4B;
  }
}

@keyframes notify {
  from {
    background: transparent;
  }
  to {
    background: #CE7D4B;
  }
}

@-webkit-keyframes askSjc {
  0% {
    bottom: 45px;
    background: transparent;
    color: transparent;
    -webkit-box-shadow: 2px 2px 5px transparent;
            box-shadow: 2px 2px 5px transparent;
  }
  15% {
    bottom: 65px;
    background: #fff;
    color: #1f4d66;
    -webkit-box-shadow: 2px 2px 5px #0000004D;
            box-shadow: 2px 2px 5px #0000004D;
  }
}

@keyframes askSjc {
  0% {
    bottom: 45px;
    background: transparent;
    color: transparent;
    -webkit-box-shadow: 2px 2px 5px transparent;
            box-shadow: 2px 2px 5px transparent;
  }
  15% {
    bottom: 65px;
    background: #fff;
    color: #1f4d66;
    -webkit-box-shadow: 2px 2px 5px #0000004D;
            box-shadow: 2px 2px 5px #0000004D;
  }
}

@media only screen and (max-width: 600px) {
  #chatbot {
    width: 100%;
    /* height: 100vh; */
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
  .chatBotFrame {
    bottom: 55px;
    right: 15px;
  }
}
